/** Shopify CDN: Minification failed

Line 12:15 Expected identifier but found whitespace
Line 12:17 Unexpected "{"
Line 12:26 Expected ":"

**/
/* START_SECTION:image-only (INDEX:25) */
.image-only-wrapper img {
    width: 50%;
    height: auto;
    object-fit: {{ section.settings.image_fit }};
    display: block;
    margin: 0 auto;
  }
  @media screen and (max-width: 768px) {
    .image-only-wrapper img {
      width: 80%;
    }
  }
/* END_SECTION:image-only */
